SKELCONQ(6)

NAME
skelconq - test harness for Xconq

SYNOPSIS
skelconq [ options ] ...

DESCRIPTION
skelconq is a tty-only version of Xconq. It is useful for testing, but is not normally installed.

AUTHOR
Stan Shebs (shebs@cygnus.com) (with help from many)

FILES
save.xconq    saved game
/usr/local/lib/xconq/*.g    predefined games
/usr/local/lib/xconq/news.txt    news about features and additions

SEE ALSO
xconq(6),cconq(6)
Xconq - the School for Strategy

BUGS

Should look for images and warn about those not found.